<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/animate.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="assets/jquery-3.6.0.min.js"></script>
    <script src="java.js"></script>
</head>

<body>
    <div class="main">
        <div class="projector">
            <div class="openning">
                <h6>ברוכים הבאים ללומדת תיק מדריך!</h6>
            </div>
            <div class="ëxplanion-text">
                <p>לפני שנתחיל, ספרו לנו קצת על עצמכם ומה הביא אתכם לפה. בחרו במסלול המתאים.</p>
            </div>
            <button id="btn-kurse" class="home-btn">עלי לעבור את השיעור במסגרת קורס של ביה"ס להדרכה</button>
            <button id="btn-notkurse" class="home-btn">מסקרן אותי ללמוד כיצד לכתוב תיק מדריך</button>
        </div>
    </div>
    <div class="map">
        <img id="x" src="pictures/x.png">
        <p class="map-Title">מפת שיעור-סקרנים?</p>
        <ol class="chapter-list" >
            <li class="chapter0">הקדמה</li>
            <li class="chapter1" >פרק ראשון - מבוא לתיק מדריך</li>
            <li class="chapter2">פרק שני - מבנה תיק מדריך</li>
            <li class="chapter3">פרק שלישי - תרגיל
                <ul>
                    <li>מבואות</li>
                    <li>תיק תוכן</li>
                    <li>מערך שיעור</li>
                </ul>
            </li>
        </ol>
    </div>
    <div class="instructions">זאת מפת השיעור שלכם! במהלך הלומדה תוכלו תמיד להסתכל מה עברתם ומה נשאר לכם.
    ת תוכלו לעבור רק לנושאים שעשיתם כבר בלומדה. שימו לב שאתם יכולים לעבור בין נושאים בעזרת לחיצה על הנושא שאתם רוצים</div>
    <img class="mapIcon" src="pictures/map.png">
    <div class="mapinstructions">תוכלו בכל שלב ללחוץ על השרוך ולראות את מפת השיעור, מה עברתם וכמובן לחזור לנושאים שעברתם.  </div>
    <div class="introduction-text"> 
        <div class="title"></div>
        <div class="main-text" id="introduction">
            <div class="picture"></div>
            <div class="text"></div>
        </div>
    </div>
    <div>
        <video class="page1 video" width="620" height="380" controls>
            <source src="video.mp4" type="video/mp4">
        </video>
    </div>
        <img id="prevBtn" class="progressionBtn" src="pictures/PrevBtn.png">
        <img id="nextBtn" class="progressionBtn" src="pictures/NextBtn.png">
    <div class="page2">
        <p>כמה שעונים היו בסרטון?</p>
        <form action="/action_page.php">
        <input type="radio" name="answer1" id="1" value="1">1<br>
        <input type="radio" name="answer1" id="2" value="2">2<br>
        <input type="radio" name="answer1" id="3" value="3">3<br>
        <input type="radio" name="answer1" id="4" value="4">4
        <input type="submit" value="submit">
        </form>
    </div>
</body>

</html>